#primary-navigation
{
	border-top:1px solid #2e2e2e;
	border-bottom:1px solid #000;
	margin: 15px 0 0 50px;
	text-align:center;
	width:780px;
}

	#primary-navigation ul
	{
		height:49px;
		margin: 0;
		padding: 0;
		font-size: 100%;
		text-transform: uppercase;
	}

		#primary-navigation li
		{
			border-left:1px solid #2e2e2e;
			display:inline-block;
			*display:inline;
			height:19px;
			margin:0;
			margin: 15px 0;
			padding:0 13px;
			*zoom:1;
		}

			#primary-navigation li:first-child
			{
				border:none;
			}

/*LoVe HAte*/
#primary-navigation a:link, 
#primary-navigation a:visited
{
	color: #FFF;
	display: block;
	font-size:15px;
	padding: 0px;
	position:relative;
}

#primary-navigation a:hover, 
#primary-navigation a:focus
{
	color: #eee;
}

#primary-navigation a:active
{
	outline: none;
}
		#primary-navigation li:hover span,
		#primary-navigation li.selected span
		{
			background:#fff;
			display:block;
			height:1px;
			left:0;
			position:absolute;
			top:34px;
			width:100%;
		}

		#primary-navigation li.selected a
		{
			color: #fff;
		}

		#primary-navigation li.pro
		{
			background-color: #636363;
			background-image: none;
			margin: 0 0 0 2px;
			padding: 0;
		}

		#primary-navigation .pro a:link,
		#primary-navigation .pro a:visited
		{
			color: #FFF;
			padding: 5px 10px;
		}

#pro-navigation {
	display:inline-block;
	*display: inline;
	margin:0;
	vertical-align:middle;
	*width:180px;
	*zoom: 1;
}

#pro-navigation ul {
	float: right;
	margin: 0;
	padding: 0;
	font-size: 100%;
	text-transform: uppercase;
}

#pro-navigation li {
	float: left;
	margin: 0 0 0 0;
	padding: 0 0 0 2px;
}

#pro-navigation a {
	background:#323232;
	color: #999;
	display: block;
	padding: 5px 11px;
}

#pro-navigation li.selected a,
#pro-navigation a:hover {
	color: #fff;
}